<Input::NewPassword
  @onValidationChange={{this.validationChanged}}
  @onChange={{this.change}}
  @newPassword1={{this.newPassword}}
  @newPassword2={{this.newPassword2}}
/>

<button
  type='button'
  class='btn btn-primary btn-submit'
  disabled={{not this.isValid}}
  {{on 'click' this.update}}
>
  {{capitalize (t 'update password')}}
</button>

<a href='/login/reset' class='btn btn-outline-secondary'>
  {{capitalize (t 'i forgot my password')}}
</a>